package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._TrabalhadoresConsultasDatasObservacoes;

public class TrabalhadoresConsultasDatasObservacoes extends _TrabalhadoresConsultasDatasObservacoes {
	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getObservacao();
	}

}



